/*--- GLOBAL ---*/

/* Fluid font size variables, for browsers that support clamp */
@supports (font-size: clamp(1rem, 1vw, 1rem)) {
    :root {
        --font-size-base: clamp(18px, 0.26vw + 18.95px, 22px);
        --font-size-md: clamp(30px, 1.18vw + 25.26px, 48px);
        --font-size-lg: clamp(45px, 3.36vw + 31.58px, 96px);
        --font-size-xl: clamp(52px, 6.19vw + 34.74px, 192px);
    }
}
/* Fallback variables for browsers that don't support clamp */
@supports not (font-size: clamp(1rem, 1vw, 1rem)) {
    :root {
        --font-size-base: 20px;
        --font-size-md: 30px;
        --font-size-lg: 45px;
        --font-size-xl: 60.5px;
    }
    @media screen and (min-width: 1920px) {
        :root {
            --font-size-base: 24px;
            --font-size-md: 48px;
            --font-size-lg: 96px;
            --font-size-xl: 192px;
        }
    }
}

/*--- GENERAL ---*/
/*--- HEADER ---*/
.syz-pre-h-w .elementor-motion-effects-layer {
    z-index: -1;
}
.syz-pre-h-w::before {
    background-image: linear-gradient(180deg, rgba(25, 37, 31, 0.6) 0%, rgba(0, 0, 0, 0) 20%, rgba(6, 9, 8, 0) 80%, rgba(25, 37, 31, 0.6) 100%) !important;
}

#syz-menu-open,
#syz-menu-close {
    cursor: pointer !important;
}

#syz-menu-wrapper {
    display: none;
}

.syz-escucha-spotify *,
.syz-menu-social-i * {
    transition: all 150ms !important;
}
.syz-escucha-spotify * {
    color: #395144 !important;
    stroke: #395144 !important;
}
.syz-escucha-spotify:hover * {
    color: #74a48a !important;
    stroke: #74a48a !important;
}

.syz-menu-social-i:hover * {
    stroke: #74a48a !important;
}

/*--- FOOTER ---*/
/*--- HOME ---*/
.syz-horizontal-scrolling-text {
    white-space: nowrap;
}

.syz-text-marquee-element {
    display: flex !important;
    justify-content: center !important;
}
.syz-text-marquee {
    width: auto !important;
}

/*--- STORIES ---*/
.syz-storie-img-w .qodef-e-inner .qodef-m-card img {
    border-radius: 8px;
}
.syz-storie-img-w .qodef-e-inner .qodef-m-card:nth-last-child(3) {
    transform: scale(calc(1 - 1 * 0.15)) rotate(-3deg) !important;
}
.syz-storie-img-w .qodef-e-inner .qodef-m-card:nth-last-child(2) {
    transform: scale(calc(1 - 1 * 0.15)) rotate(-3deg) !important;
}
.syz-storie-img-w .qodef-e-inner .qodef-m-card:nth-last-child(1) {
    transform: scale(calc(1 - 0 * 0.15)) rotate(2deg) !important;
}

.syz-stories-loop .e-loop-item:last-of-type > div {
    border: 0 !important;
    padding-bottom: 40px;
}
